Error

two or more packages specified (spi inc. fp-units-net-3.0.0)